<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">11.697999954224</MDI>
      <MDI key="STATISTICS_MEAN">-9.70084270474</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.997001647949</MDI>
      <MDI key="STATISTICS_STDDEV">7.3235057143197</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
